[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199 
Conexant = HdAud2075x, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8146 
Conexant = HdAud2075x, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8199


[HdAud2075x]
AddReg = HdAudInit1.AddReg


[HdAudInit1.AddReg]
HKLM,%OverrideVerbsPath%,20, 0x00010001, 0x01C33200 ; PCPEEB PAD disabled
HKLM,%RemVerbsPath%,20, 0x00010001, 0x01C33000 ; PCPEEB PAD enabled


[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"
RemVerbsPath="System\CurrentControlSet\Control\Conexant\RemVerbs"
